HttpServerLabel=HTTP服务器:
HttpServerStatusLabel=停止
PnpServerLabel=PNP服务器:
PnpServerStatusLabel=停止
CfgFileLabel=Cfg文件:
loadTemplateButton=载入模板
saveTemplateButton=保存
saveAsTemplateButton=另存为
PhoneCfgTab=可视化配置
CsvBatchTab=批量制作
CsvModeRG=模式
CsvModeRadioButton=Mac模式
PinModeRadioButton=PIN模式
LoadCsvFileButton=载入CSV文件
SaveCsvFileButton=另存为
CsvEditRG=编辑
AddCsvRowButton=添加
CsvEditRowsLabel=行
CsvEncryptRG=加密
NotEncryptRb=不加密
EncryptDefaultRb=使用默认AES密钥加密
CsvAutofillRG=自动填写
AutofillServerPathChkbox=自动填写服务器地址
AutofillDetailLabel=该功能仅在内建HTTP服务器开启时可用。它将生成的Cfg文件的中配置文件路径和固件路径替换成内建服务器的路径。
CfgBatchButton=批量生成
CfgBatchToServerButton=生成到内建服务器
DevicesOnlineTab=在线设备
DDNetworkLabel=网络
MacFilterRG=Mac过滤
MacFilterPredefinedRb=预定义
MacFilterInputRb=自定义
ProvModeGB=指派模式
ProvisionModeMacRb=Mac模式
ProvisionModePinRb=PIN模式
DiscoverProgressLabel=状态：空闲
DDButton=查找设备
ProvisionPopupBtn=指派
UpgradePopupBtn=升级
RefreshPopupBtn=刷新状态
ServerTab=服务器/程序设置
ServerNetGB=网络
HttpServerGb=HTTP服务器
HttpServerBuiltinRb=内建服务器
HttpServerPortLabel=端口(1025-65525)
HttpServerControlButton=启动
HttpServerExRb=外部服务器
ExtHttpServerPathLabel=Cfg服务器地址：
PnpServerGB=PNP服务器
PnpModeMacRb=Mac模式
PnpModePinRb=PIN模式
PnpListen2Label=监听：
PnpPortLabel=端口(1025-65525)
MyPnpServerControlBtn=启动
AppSettingsGB=程序设置
AppLangLabel=语言:
LogSettingLabel=日志设置:
LangConfirmButton=应用
ReservedLogFileAmountLabel=保留的日志文件数量:
LLogSettingHint=日志设置需重启应用才生效！0代表无限制，否则则为设定的数目。

LVisualDevError1=抱歉！设备图片不存在！
LVisualDevError2=没有该条目！
LVisualDevError3=抱歉！设备的map.xml文件不存在!

LJsonError1=JSON文件无效！
LJsonError2=读取JSON出错！ 
LJsonError3=无效的JSON子项！
LJsonError4=读取JSON文件出错！
LJsonError5=没有该条目！
LJsonError6=语法错误！不能显示该项！

LCfgError1=打开CFG文件失败！
LCfgError2=模板文件无效！
LCfgError3=保存文件失败！ 
LCfgError4=抱歉！发生错误！

LCsvError1=抱歉！发生错误！
LCsvError2=保存文件失败！
LCsvError3=需先启动内建HTTP服务器！
LCsvError4=无法识别的CSV文件格式！
LCsvError5=语法错误！请检查您的文件！
LCsvError6=出错，文件第一列需为 "MAC" !
LCsvError7=出错，文件第一列需为 "PIN" !
LBatchSelectDirHint=选择保存文件的目录

LMsgChangeNotSaved=注意，上次修改未保存，是否继续？

LMsgTooMuchPart1=有太多的(
LMsgTooMuchPart2=) IP地址要搜索，请确保网络选择正确！仍然继续？
LContinueQ=继续？
LDDSearching=状态：正在搜索...
LDDStopSearching=停止搜索
LMsgNetSame=选中的网络和上次相同，是否继续？这会清理掉已经找到的结果。
LDDCleaning=状态：清理中。请稍等...
LDDWait=请稍等！
LDDProStopping=状态：停止中...
LDDStopping=停止中...
LDDProError1=未选择设备！
LDDProError2=无效的设备！
LDDProError3=需先启动内建HTTP服务器！或使用外部服务器！
LDDProError4=启用了外部服务器，但是路径为空！
LDDMsgDDFinished=搜索设备完成！
LDDMsgFinished=完成
LDDDoing=状态：正在检索设备信息...
LDDBtnWait=请稍等！


LHttpServerBtnStop=停止
LHttpServerBtnStopping=停止中
LHttpServerBtnStarting=开启中
LHttpServerRunning=运行中
LHttpPortError1=无效的端口格式！必须是数字！
LHttpPortError2=端口越界（1025-65525）！

LPnpPortError1=无效的端口格式！必须是数字！
LPnpPortError2=端口越界（1025-65525）！
LPnpError1=未选择网络！
LPnpError2=需先启动内建HTTP服务器！
LPnpError3=启用了外部服务器，但是路径为空！
LPnpError4=开启PNP服务器失败！可能是监听端口被其他程序独占！
LPnpError5=抱歉，PNP服务器启动超时！
LPnpError6=抱歉，PNP服务器启动失败！
LPnpServerBtnStopping=停止中
LPnpServerBtnStarting=启动中
LPnpServerBtnStop=停止
LPnpServerRunning=运行中

LLangError1Part1=语言文件： 
LLangError1Part2=不存在！
LLangError2Part1=语言文件：
LLangError2Part2=无效！

LAppError1=发生错误！可能是端口冲突！
LAppError2=发生故障！可重启程序尝试！
LAppError3=文件路径错误！程序可能无法正常工作！